import React from 'react'

const DashboardPage = () => {
  return (
    <>
      <div className='border bg-background'>
        <p className='font-normal'>Texto normal (font-normal - 400)</p>
        <p className='font-semibold'>Texto semibold (font-semibold - 600)</p>
        <p className='font-bold'>Texto bold (font-bold - 700)</p>
        <p className='font-extrabold'>Texto extrabold (font-extrabold - 800)</p>
      </div>
      <div className='bg-primary'>
        <p className='font-normal text-background'>Texto normal (font-normal - 400)</p>
        <p className='font-semibold'>Texto semibold (font-semibold - 600)</p>
        <p className='bg-them-500 font-bold'>Texto bold (font-bold - 700)</p>
        <p className='font-extrabold'>Texto extrabold (font-extrabold - 800)</p>
      </div>

      <div className='mt-8 flex h-10 w-full flex-col items-center justify-center rounded-lg border bg-background shadow-md'>
        <span className='text-base'>
            Texto de prueba
        </span>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim, nobis.</p>
      </div>

      {/* <div class="{{ error ? 'text-red-600' : 'text-green-600' }}">Hello</div> */}
    </>
  )
}

export default DashboardPage
